package com.tofly.znb.common.constant;

import com.baomidou.mybatisplus.core.enums.IEnum;
import lombok.Getter;

@Getter
public enum JtjslxEnum implements IEnum<Integer> {
    NORMAL(0, "正常"),
    MONTH(1, "月阶梯"),
    YEAR(2, "年阶梯");

    JtjslxEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private final Integer value;
    private final String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}